﻿<?php
	if(is_dir("install")) {
		echo '<script>location.href="install/step-1.php";</script>';
		exit;
	}
	
	// include configuration file
	require_once('admin/includes/dbconfig.php');
	require_once('classes/database.class.php');
	$dclass = new database();	
	require_once('classes/general.class.php');	
	$gnrl = new general();
	$SITE_CSS = $gnrl->getSettings("SITE_CSS");
	$contactus_phone_link = $gnrl->getSettings("CONTACT_US_PHONE_LINK");
	$contactus_phone = $gnrl->getSettings("CONTACT_US_PHONE");
	$contactus_phone_note = $gnrl->getSettings("CONTACT_US_PHONE_NOTE");
	$contactus_email = $gnrl->getSettings("CONTACT_US_EMAIL");
	$contactus_email_note = $gnrl->getSettings("CONTACT_US_EMAIL_NOTE");
	$google_map = $gnrl->getSettings("CONTACT_US_GOOGLE_MAP");
	$contactus_content = $gnrl->getSettings("CONTACT_US_CONTENT");

	$google_analytics_id = $gnrl->getSettings("GOOGLE_ANALYTICS_ID");
	$FONT_COLOR = $gnrl->getSettings("FONT_COLOR");

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title>Mobile Site:: Contact</title>
<meta http-equiv="Content-Style-Type" content="text/css" />
<meta http-equiv="Content-Script-Type" content="text/javascript" />
<meta http-equiv="Content-Language" content="en" />
<meta name="keywords" content="Mobile Site:: Contact" />
<meta name="description" content="Mobile Site:: Contact" />
<meta name="robots" content="all" />
<meta name="author" content="" />
<meta name="google-site-verification" content="" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta http-equiv="Content-Language" content="da" />
<meta name="apple-touch-fullscreen" content="YES" />
<meta name="viewport" content="width=320, initial-scale="1.2", user-scalable=no">
<meta name="viewport" content="width=320,user-scalable=false" />
<?php
if($SITE_CSS == 'blue-square') {
	include("css/blue-square/style.php");
}
else {
?>
<link rel="Stylesheet" type="text/css" href="css/<?php echo $SITE_CSS?>/style.css" />
<?php
}
?>
<link rel="Stylesheet" media="screen and (max-device-width: 480px)" type="text/css" href="css/<?php echo $SITE_CSS?>/tablet.css" />

<?php
if($SITE_CSS != 'blue-square') {
?>
<!--[if !IE]>-->

<link media="only screen and (max-width: 480px)" rel="stylesheet" type="text/css" href="css/<?php echo $SITE_CSS?>/style.css" />

<!--<![endif]-->
<?php
}
?>

</head>

<body class=" mobilehome  ">
<div id="frontPage">

  <?php require_once("inc/header.php");?>	

  <div id="content">
    <div class="clear"></div>
    <?php
	if($contactus_phone) {
	?>
    <div class="navblock">
      <ul class="applyeffect">
        <li> <a title="Minimize box" class="toggleBox"></a>
          <h2> <span>SMS Us</span> </h2>
        </li>
        <li class="featuredcontact">
        	<a href="<?php if($contactus_phone) { if($contactus_phone_link) echo $contactus_phone_link; else echo 'tel:'; echo $contactus_phone; } ?>"><?php echo $contactus_phone; ?></a>
            <br />
            <?php
				if($contactus_phone_note)
					echo $contactus_phone_note;
			?>
        </li>
        <!-- Hidden links for when user clicks "more news" -->
      </ul>
    </div>
    <?php
	}
	if($contactus_email) {
	?>
    <div class="navblock">
      <ul class="applyeffect">
        <li> <a title="Minimize box" class="toggleBox"></a>
          <h2> <span>Email Us</span> </h2>
        </li>
        <li class="featuredcontact">
        	<a href="mailto:<?php echo $contactus_email;?>"><?php echo $contactus_email;?></a>
            <br />
            <?php
				if($contactus_email_note)
					echo $contactus_email_note;
			?>
        </li>
        <!-- Hidden links for when user clicks "more news" -->
      </ul>
    </div>
    <?php
		}
		if($google_map) {
	?>
    <div class="navblock">
      <ul class="applyeffect">
        <li> <a title="Minimize box" class="toggleBox"></a>
          <h2> <span>Google Map</span> </h2>
        </li>
        <li class="featuredcontact">
        	<?php echo $google_map;?>
        </li>
        <!-- Hidden links for when user clicks "more news" -->
      </ul>
    </div>
    <?php
		}
		if($contactus_content) {
	?>
    <div class="navblock">
      <ul class="applyeffect">
        <li> <a title="Minimize box" class="toggleBox"></a>
          <h2> <span>About us</span> </h2>
        </li>
        <li class="featuredcontact">
        	<?php echo $contactus_content;?>
        </li>
        <!-- Hidden links for when user clicks "more news" -->
      </ul>
    </div>
    <?php
		}
	?>
  </div>
  <?php require_once("inc/footer.php");?>
</div>

<!-- GLOBALSTAT --> 
<?php
	if($google_analytics_id) {
?>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try{ 
var pageTracker = _gat._getTracker("<?php echo $google_analytics_id;?>");
pageTracker._trackPageview();
} catch(err) {} 
</script>
<?php
	}
?>
<!-- --> 

<!-- CUSTOMSTAT --> 

<!-- --> 

<!-- INDEXTOOLS --> 

<!-- --> 

<script src="js/jquery.min.js" type="text/javascript"></script> 
<script src="js/behaviours.js" type="text/javascript"></script> 
<script src="js/jquery.innerfade.js" type="text/javascript"></script>
</body>
</html>
